Incus - Command line client(1)

NAME

incus-config-trust-list - List trusted clients

SYNOPSIS

incus config trust list [:] [flags]

DESCRIPTION

Description:
  List trusted clients

The -c option takes a (optionally comma-separated) list of arguments
  that control which certificate attributes to output when displaying in table
  or csv format.

Default column layout is: ntdfe

Column shorthand chars:

    n - Name
      t - Type
      c - Common Name
      f - Fingerprint
      d - Description
      i - Issue date
      e - Expiry date
      r - Whether certificate is restricted
      p - Newline-separated list of projects

OPTIONS

-c, --columns="ntdfe"
    Columns``

-f, --format="table"
    Format (csv|json|table|yaml|compact), use suffix ",noheader" to disable headers and ",header" to enable it if missing, e.g. csv,header``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

incus-config-trust(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra